curl --request GET \
--url https://api.hyperline.co/v1/price-books \
--header 'Authorization: Bearer <token>'{
"meta": {
"total": 1,
"taken": 1,
"skipped": 0
},
"data": [
{
"id": "prib_DKL4Xcb5VSa8CQ",
"name": "Enterprise pricing",
"description": null,
"user_role_ids": [
"<string>"
],
"created_at": "2024-12-20T16:04:11Z",
"updated_at": "2024-12-20T16:04:11Z"
}
]
}Retrieve existing price books.
curl --request GET \
--url https://api.hyperline.co/v1/price-books \
--header 'Authorization: Bearer <token>'{
"meta": {
"total": 1,
"taken": 1,
"skipped": 0
},
"data": [
{
"id": "prib_DKL4Xcb5VSa8CQ",
"name": "Enterprise pricing",
"description": null,
"user_role_ids": [
"<string>"
],
"created_at": "2024-12-20T16:04:11Z",
"updated_at": "2024-12-20T16:04:11Z"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
0 <= x <= 100x >= 0Was this page helpful?